Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Jun 2001 10:49:54 -0700

On Tue, Jun 05, 2001 at 05:04:36PM -0400, Bob LeChevalier (lojbab) wrote:
> At 04:37 PM 06/04/2001 -0400, [email-masked] wrote:
> >In a message dated 6/4/2001 12:09:35 PM Central Daylight Time,
> >[email-masked] writes:
> >>.i la'aru'e vu'enaidai le xa'o troci cu burna le selfrati be do
> >
> >Maybe, but people always ask for advice and comment. They shouldn't, if they
> >are going to get huffy and quit just because the first show it wide of the
> >mark. Of course, they should not publish their first shot until they have
> >some reason to think they are going to do a fair job of it.
> 
> I will disagree with this. We WANT new people learning the language to try 
> to write in Lojban - anything, whether it be translation or original 
> writing. 

By the way, there's some strong evidence that the reason that children
are better at learning languages is their willingness to make mistakes.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/